/**
 * TopsIcon SVG
 */

import React from 'react';

const TopsIcon = props => (
    /* eslint-disable */
    <svg xmlns="http://www.w3.org/2000/svg" width="19" height="19" viewBox="0 0 19 19">
        <g fill={props.color} fillRule="evenodd">
            <path d="M8.55 1.9v1.9h8.547l.003-1.9H8.55zm8.55 3.8H8.55c-1.048 0-1.9-.852-1.9-1.9V1.9c0-1.048.852-1.9 1.9-1.9h8.55c1.048 0 1.9.852 1.9 1.9v1.9c0 1.048-.852 1.9-1.9 1.9zM8.55 8.55v1.9h8.547l.003-1.9H8.55zm8.55 3.8H8.55c-1.048 0-1.9-.852-1.9-1.9v-1.9c0-1.048.852-1.9 1.9-1.9h8.55c1.048 0 1.9.852 1.9 1.9v1.9c0 1.048-.852 1.9-1.9 1.9zM8.55 15.2v1.9h8.547l.003-1.9H8.55zM17.1 19H8.55c-1.048 0-1.9-.852-1.9-1.9v-1.9c0-1.048.852-1.9 1.9-1.9h8.55c1.048 0 1.9.852 1.9 1.9v1.9c0 1.048-.852 1.9-1.9 1.9zM1.9 1.9v1.9h1.897L3.8 1.9H1.9zm1.9 3.8H1.9C.852 5.7 0 4.848 0 3.8V1.9C0 .852.852 0 1.9 0h1.9c1.048 0 1.9.852 1.9 1.9v1.9c0 1.048-.852 1.9-1.9 1.9zM1.9 8.55v1.9h1.897l.003-1.9H1.9zm1.9 3.8H1.9c-1.048 0-1.9-.852-1.9-1.9v-1.9c0-1.048.852-1.9 1.9-1.9h1.9c1.048 0 1.9.852 1.9 1.9v1.9c0 1.048-.852 1.9-1.9 1.9zM1.9 15.2v1.9h1.897l.003-1.9H1.9zM3.8 19H1.9C.852 19 0 18.148 0 17.1v-1.9c0-1.048.852-1.9 1.9-1.9h1.9c1.048 0 1.9.852 1.9 1.9v1.9c0 1.048-.852 1.9-1.9 1.9z"/>
        </g>
    </svg>
    /* eslint-enable */
);

export default TopsIcon;
